@import url("../../../metaobj_manager/accordion.f_css_defaults") screen;

body {
  font-family: "PT Sans", Arial, sans-serif!important;
  line-height: 1.6;
  font-size: 15px;
}

.claim {
  font-family: "PT Sans Narrow", sans-serif;
  font-size:32px;
  font-weight:700;  
  line-height:1.1em;
  clear: both;
  float: right;
  margin-top: 32px;
  margin-left: 20px;
  text-align: right;
}

.foxred { color: #e42f35!important;}

em { 
  color: #e42f35!important;
  }

a.href_more {
  float:right;
}
p.description {
  font-weight: 600;
  color: #666;
  line-height: 1.4em;
  font-size: 1.1em;
}
  
.imageCredits .icTitle {
  display:inline-block;
  color:white;
  }
.imageCredits .icItem {
  display:inline-block;
  color:white;
  margin-right:5px;
  }

a.fancybox:after {
  font-family: 'Glyphicons Halflings';
  content:"\e015"; /* zoom-in */
  color: #4e515d;
	padding:0 0 21px 0;
}

a.fancyimg:after {
  font-family: 'Glyphicons Halflings';
  content:"\e105"; /* eye-open */
  color: #4e515d;
	padding:0 3px; 
}
a.fancybox, a.fancyimg { 
  text-decoration:none;
}

#fancybox-overlay {
	background: #000 !important;
	opacity: 0.75 !important; /* standard: ff gt 1.5, opera, safari */
	-ms-filter: "alpha(opacity=75)" !important; /* ie 8 */
	filter: alpha(opacity=75) !important; /* ie lt 7 */
	-khtml-opacity: 0.75 !important; /* safari 1.x */
	-moz-opacity: 0.75 !important; /* ff lt 1.5, netscape */
	}

.floatright {
  float: right;
  margin-left: 15px;
}
.floatleft {
  float: left;
  margin-right: 15px;
}
div.ZMSGraphic {
	background-color: transparent;
	margin-bottom:15px;
}
.zmi div.ZMSGraphic {
	margin:0;
}
div.ZMSGraphic.left {
	text-align:left;
}
div.ZMSGraphic.right {
	text-align:right;
}
div.ZMSGraphic.center {
	text-align:center;
}
div.ZMSGraphic.floatleft {
	float:left;
	margin-right:2em;
}
div.ZMSGraphic.floatright {
	float:right;
	margin-left:2em;
}
div.ZMSGraphic .alignleft {
	margin-right:10px;
}
div.ZMSGraphic.center div.graphic {
	text-align:center;
	margin:0px auto;
}
div.graphic {
	position:relative;
	max-width:100% !important;
}
div.graphic.alignleft {
	float:left;
	text-align:right;
}
div.graphic.alignright {
	float:right;
	text-align:right;
}

div.ZMSGraphic .text {
	margin-top: 0.5rem;
	padding-left: 2rem;
}

.ZMSGraphic.center div.graphic  {
	margin:0 auto;
}
.ZMSGraphic.left .graphic.alignleft {
	float:left;
	margin-right:15px;
}


.ZMSFile {

}
.ZMSFile .description {
  margin-left:20px;
}

.ZMSTeaserContainer {
	margin-bottom: 20px;
}
.ZMSTeaserElement {
	padding-bottom:0.5em;
}
.ZMSTeaserElement .graphic img {
  width:100%
  }
.ZMSTeaserElement .title {
	color: #7e8998;
	font-weight:bold;
	padding:4px 4px 1px 10px;
}
.ZMSTeaserElement .text {
	color: #7e8998;
	padding:1px 4px 1px 10px;
}

/*----- Highlight (Search-Result) -----*/
.highlight {
	background-color: #feda8f;
	-moz-border-radius: 3px; /* FF1+ */
	-webkit-border-radius: 3px; /* Saf3-4 */
	border-radius: 3px; /* Opera 10.5, IE 9, Saf5, Chrome */
	padding:1px;
	margin:1px;
}

/*--------- div.zoomImg inserted by jQuery --------------*/
div.zoomImg {
	margin-top:-25px;
	margin-right:-2px;
	}

/* custom unify */
li.dropsearch { display:none; }


.da-slide, .da-slide h2, .da-slide p {
	font-family: "PT Sans", Arial, sans-serif;
}
.da-slide h2{
	color: #e42f35 !important;
	line-height:1.2em;
	top: 72px;
	font-weight: 600 !important;
	font-size: 42px;
}
.da-slide h2 i {
	background-color: rgba(204, 51, 51, 0.8);
}
.da-slide p {
  font-size:21px;
  top: 260px;
  color:#333;
}
.da-slide p span {
  display:block;
}
.da-slide .da-link {
	top: 280px; /*depends on p height*/
}

@-webkit-keyframes toLeftAnim4,
@-moz-keyframes toLeftAnim4,
@-o-keyframes toLeftAnim4,
@-ms-keyframes toLeftAnim4,
@keyframes toLeftAnim4 {
	40%{ left: 60%;  opacity: 1; }
}


@media (min-width: 1680px) {
  .da-slide .da-img {
    margin-left: -15%;
  }
}
@media (max-width: 991px) {
  .claim { font-size:24px; float:none; }
}
@media (max-width: 400px) {
  .header .topbar ul.loginbar li.topbar-devider { display: none; }
}

/* callToAction */
.cta {
  padding:15px;
  background-color:#eee;
}
.partner {
  clear:both;
  margin-bottom:1em;
}
.partner img {
  width:100%;
}
